/*     1287765 : 이미지 (비율형)      */
.img_ratio__1287765__ {max-width:100%;vertical-align:top}
.img_ratio__1287765__ * {box-sizing:border-box}
.img_ratio__1287765__ a {display:block;vertical-align:top}
.img_ratio__1287765__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1287765__ img {width:auto}
}

/*     1287775 : 이미지 (비율형)      */
.img_ratio__1287775__ {max-width:100%;vertical-align:top}
.img_ratio__1287775__ * {box-sizing:border-box}
.img_ratio__1287775__ a {display:block;vertical-align:top}
.img_ratio__1287775__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1287775__ img {width:auto}
}

/*     1287785 : 이미지 (비율형)      */
.img_ratio__1287785__ {max-width:100%;vertical-align:top}
.img_ratio__1287785__ * {box-sizing:border-box}
.img_ratio__1287785__ a {display:block;vertical-align:top}
.img_ratio__1287785__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1287785__ img {width:auto}
}

/*     1287795 : 이미지 (비율형)      */
.img_ratio__1287795__ {max-width:100%;vertical-align:top}
.img_ratio__1287795__ * {box-sizing:border-box}
.img_ratio__1287795__ a {display:block;vertical-align:top}
.img_ratio__1287795__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1287795__ img {width:auto}
}

/*     1287805 : 이미지 (비율형)      */
.img_ratio__1287805__ {max-width:100%;vertical-align:top}
.img_ratio__1287805__ * {box-sizing:border-box}
.img_ratio__1287805__ a {display:block;vertical-align:top}
.img_ratio__1287805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1287805__ img {width:auto}
}

/*     1287815 : 이미지 (비율형)      */
.img_ratio__1287815__ {max-width:100%;vertical-align:top}
.img_ratio__1287815__ * {box-sizing:border-box}
.img_ratio__1287815__ a {display:block;vertical-align:top}
.img_ratio__1287815__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1287815__ img {width:auto}
}

